@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);/*思源黑體*/
@import url(reset.css);
@import url(style.css);
@import url(hover.css);
.price_area {
    font-size: 16px;
    line-height: 35px;
    color: #ffbe2e;
    width: 90%;
    margin: auto;
	text-align:center;
}
.sticky {
	position: fixed;
	top: 0px;
	left: 0px;
}
body {
	font-family: "Noto Sans TC", sans-serif;
	position: relative;
	background-color: #fffdf7;
}
section {
	position: relative;
}
.m_none {
	display: none;
}
.p_none {
	display: inherit;
}
.row {
	margin: auto;
	width: 90%;
	float: none;
	clear: none;
	position: relative;
}
.h_padding {
	padding-bottom: 30px;
	padding-top: 30px;
}
.fRight {
	float: right;
	clear: right;
}
.fLeft {
	float: left;
	clear: left;
}
/*color*/
.yellow_bg {
	background-color: #fffdf7;
	z-index: 0;
}
/*editor*/
.text_editor {
	width: 100%;
	line-height: 30px;
	color: #333;
	letter-spacing: 2px;
}
.text_editor iframe {
	width: 100%;
	min-height: 250px;
}
.text_editor img {
	width: auto;
	max-width: 100%;
}
.text_editor h1 {
	font-size: 2.2em;
	line-height: 48px;
	margin-bottom: 15px;
	font-weight: 700;
}
.text_editor h2 {
	font-size: 1.5em;
	line-height: 40px;
	margin-bottom: 10px;
}
.text_editor h3 {
	font-size: 1.17em;
	line-height: 35px;
	margin-bottom: 10px;
}
.text_editor h4, .text_editor p {
	line-height: 28px;
	margin-bottom: 15px;
	font-size: 16px;
}
.text_editor h5 {
	font-size: .83em;
	line-height: 30px;
	margin-bottom: 10px;
}
.text_editor h6 {
	font-size: .75em;
	line-height: 30px;
	margin-bottom: 10px;
}
.text_editor strong {
	font-weight: bolder;
}
.text_editor em {
	font-style: italic;
}
.text_editor ul {
	padding-left: 40px;
}
.text_editor ul li {
	margin: 5px 0;
	list-style-type: disc;
	font-size: 20px;
}
.text_editor ol {
	padding-left: 40px;
}
.text_editor ol li {
	margin: 5px 0;
	list-style-type: decimal;
	font-size: 20px;
}
/*breadcrumbs*/
.breadcrumbs {
	float: left;
	clear: none;
	font-size: 16px;
	line-height: 20px;
	display: inherit;
	color: #000000;
	font-weight: 500;
	margin-top: 30px;
	margin-bottom: 30px;
}
.breadcrumbs a {
	color: #000000;
}
.breadcrumbs a:hover {
	color: #BFBFBF;
	font-weight: 700;
}
/*footer*/
#footer_bg {
	color: #333333;
	clear: both;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 300;
	font-size: 12px;
	letter-spacing: 0.5px;
}
.f_logo {
	clear: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.f_logo img {
	width: 140px;
}
.f_info {
	text-align: center;
	line-height: 37px;
	vertical-align: middle;
	clear: both;
}
ul.f_contact {
	float: left;
	clear: none;
	text-align: center;
	width: 100%;
}
ul.f_contact li {
	float: none;
	clear: both;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 37px;
}
ul.f_contact li a {
	color: #333333;
}
ul.f_contact li a:hover {
	color: #3cadb6;
}
.f_fb {
	font-size: 30px;
	margin-right: 20px;
	margin-left: 20px;
	clear: none;
	line-height: 37px;
	display: inline-block;
}
a.f_fb {
	color: #3da7b1;
}
a:hover.f_fb {
	color: #0B9BA8;
}
/*header*/
#top_bg {
	display: none;
	width: 100%;
	z-index: 999;
	background-color: #fffdf7;
}
#menu_bg{
    width: 100%;
	z-index: 999;
	background-color: #fff;
	border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
#logo_area {
	width: 20%;
    float: none;
    clear: both;
    max-width: 200px;
    padding-top: 40px;
    margin: auto;
    padding-bottom: 40px;
}
#logo_area img {
	width: 100%;
	text-align: center;
}
/*main*/
.banner_area {
	color: #fff;
	background-color: #39b6bd;
	border-radius: 30px;
	padding: 5px 20px;
	font-size: 22px;
	line-height: 40px;
	margin-bottom: 20px;
	text-align: center;
	letter-spacing: 3px;
}
/*特色*/
ul.features_item {
	float: none;
	clear: none;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 80px;
}
ul.features_item li {
	width: calc(100% - 20px);
	display: table;
	margin-bottom: 20px;
	margin-left: 10px;
	border: 0;
	margin-right: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.features_title {
	width: 5%;
	float: left;
	clear: none;
}
.features_box {
	width: 95%;
	float: right;
	clear: none;
}
.features_info {
	width: 15%;
	float: left;
	clear: none;
}
.features_pic {
	width: 100%;
	float: right;
	clear: none;
}
.features_pic img {
	width: 100%;
}
/*report*/
.report_pic {
	width: 100%;
	margin-bottom: 20px;
}
.report_pic img {
	width: 100%;
}
/*保證*/
ul.assure_item {
	text-align: center;
	clear: both;
	float: none;
	margin-top: 20px;
}
ul.assure_item li {
	margin-right: 10px;
	margin-left: 10px;
	clear: both;
	float: none;
	display: inline-block;
	margin-bottom: 20px;
}
ul.assure_item li h2 {
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 2px;
}
.assure_pic {
	width: 100%;
	max-width: 100px;
	margin-bottom: 10px;
}
.assure_pic img {
	width: 100%;
}
/**/
.control_pic {
	width: 100%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.control_pic img {
	width: 100%;
}
/**icon**/
.icon {
	width: 10%;
	position: absolute;
	left: 20px;
	top: 30px;
}
.icon img {
	width: 100%;
}
.icon1 {
	width: 10%;
	position: absolute;
	right: 15%;
	top: 30%;
}
.icon1 img {
	width: 100%;
}
.icon2 {
	width: 30%;
	position: absolute;
	left: 0px;
	bottom: -20px;
	z-index: -1;
}
.icon2 img {
	width: 100%;
}
.icon3 {
	width: 7%;
	position: absolute;
	right: 5%;
	bottom: 30px;
}
.icon3 img {
	width: 100%;
}
/*products*/
.pro_select {
	font-size: 16px;
	line-height: 40px;
	width: calc(100% - 0px);
	/*移除箭頭樣式*/
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background-repeat: no-repeat;
	background-position: 96% 10px;
	background-image: url("../images/arrow.png");
	background-size: 20px auto;
	background-color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
	text-align: center;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px 2px #E0E0E0;
	border: 0;
	box-shadow: 0px 0px 3px 2px #E0E0E0;
	margin-right: 20px;
	margin-bottom: 20px;
}
.pro_select:focus {
	border: 1px solid #333;
}
.car_btn {
	text-align: center;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px 2px #E0E0E0;
	box-shadow: 0px 0px 3px 2px #E0E0E0;
	font-size: 16px;
	line-height: 40px;
	width: calc(100% - 0px);
	border: 0;
	background-color: #FFFFFF;
	margin-bottom: 20px;
}
.car_btn img {
	height: 30px;
	margin-right: 10px;
	vertical-align: text-bottom;
}
/*IE隱藏箭頭樣式*/
.pro_select::-ms-expand {
 display: none;
}
.c_title img{
	max-width: 100%;
	margin-bottom: 20px;
}
@media only screen and (min-width: 360px) {
}

@media only screen and (min-width: 375px) {
}

@media only screen and (min-width: 414px) {
}

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 533px) {
}

@media only screen and (min-width: 600px) {
}

@media only screen and (min-width: 640px) {
/*特色*/
ul.features_item li {
	width: calc(50% - 30px);
	margin-left: 15px;
	margin-right: 15px;
}
/*保證*/
ul.assure_item li {
	margin-right: 30px;
	margin-left: 30px;
}
.assure_pic {
	max-width: 150px;
}
}

@media only screen and (min-width: 768px) {
.row {
	width: 94%;
}
/*footer*/
ul#f_menu {
	width: 40%;
}
#f_cpr {
	width: 40%;
}
/*products*/
.pro_select {
	width: calc(40% - 0px);
	margin-bottom: 0px;
}
.car_btn {
	width: calc(40% - 0px);
	margin-bottom: 0px;
}
}

@media only screen and (min-width: 1000px) {
.m_none {
	display: inherit;
}
.p_none {
	display: none;
}
.h_padding {
	padding-bottom: 60px;
	padding-top: 60px;
}
/*header*/
#top_bg {
	display: inherit;
}
/*footer*/
#footer_bg {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 15px;
}
.f_logo {
	width: 140px;
	margin-left: 0px;
	float: left;
	clear: both;
}
ul.f_contact {
	margin-left: 30px;
	width: auto;
}
ul.f_contact li {
	padding-left: 20px;
	padding-right: 20px;
	clear: none;
}
.f_info {
	float: right;
	clear: right;
	text-align: left;
}
/*特色*/
ul.features_item {
		margin-top:0px;
}
/*main*/
.banner_area {
	font-size: 24px;
}
}

@media only screen and (min-width: 1160px) {
.row {
	max-width: 1160px;
}
/*保證*/
ul.assure_item li {
	margin-bottom: 0px;
}
ul.assure_item li h2 {
	font-size: 24px;
	line-height: 40px;
}
}

@media only screen and (min-width: 1400px) {
/*保證*/
ul.assure_item li {
	margin-right: 35px;
	margin-left: 35px;
}
}

@media only screen and (min-width: 1900px) {
.row {
	max-width: 1400px;
}
}
